<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.9.1"/>
<title>Flair: Namespace Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript">
  $(document).ready(initResizable);
  $(window).load(resizeHeight);
</script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { init_search(); });
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="logo_hds.png"/></td>
  <td style="padding-left: 0.5em;">
   <div id="projectname">Flair
   </div>
   <div id="projectbrief">Framework Libre Air</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.9.1 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li class="current"><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="namespaces.html"><span>Namespace&#160;List</span></a></li>
      <li class="current"><a href="namespacemembers.html"><span>Namespace&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="namespacemembers.html"><span>All</span></a></li>
      <li class="current"><a href="namespacemembers_func.html"><span>Functions</span></a></li>
      <li><a href="namespacemembers_type.html"><span>Typedefs</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="#index_c"><span>c</span></a></li>
      <li><a href="#index_d"><span>d</span></a></li>
      <li><a href="#index_g"><span>g</span></a></li>
      <li><a href="#index_i"><span>i</span></a></li>
      <li><a href="#index_o"><span>o</span></a></li>
      <li><a href="#index_p"><span>p</span></a></li>
      <li><a href="#index_r"><span>r</span></a></li>
      <li class="current"><a href="#index_t"><span>t</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
$(document).ready(function(){initNavTree('namespacemembers_func.html','');});
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a class="anchor" id="index_c"></a>- c -</h3><ul>
<li>CrossProduct()
: <a class="el" href="namespaceflair_1_1core.html#a619733e606845eb59f7e779f2f119019">flair::core</a>
</li>
</ul>


<h3><a class="anchor" id="index_d"></a>- d -</h3><ul>
<li>DotProduct()
: <a class="el" href="namespaceflair_1_1core.html#a792d54dcdbd816e6c7bc5ac04b5d9b22">flair::core</a>
</li>
</ul>


<h3><a class="anchor" id="index_g"></a>- g -</h3><ul>
<li>getFrameworkManager()
: <a class="el" href="namespaceflair_1_1core.html#ace74842bdd3bf9d982724d868872eec2">flair::core</a>
</li>
<li>getGui()
: <a class="el" href="namespaceflair_1_1simulator.html#ae9e80df7cec26d47485e223706ad9ba0">flair::simulator</a>
</li>
<li>getSimulator()
: <a class="el" href="namespaceflair_1_1simulator.html#a9739213d82cf7ff924a6ef218490c564">flair::simulator</a>
</li>
<li>GetTime()
: <a class="el" href="namespaceflair_1_1core.html#a63b4b9f532f414a0e0023acaf81f845e">flair::core</a>
</li>
<li>GetUav()
: <a class="el" href="namespaceflair_1_1meta.html#a25c35970b8786dd95240a48119065b69">flair::meta</a>
</li>
<li>GetVrpnClient()
: <a class="el" href="namespaceflair_1_1sensor.html#a96c531aa24e6dd95ac9dc400d8e52b2c">flair::sensor</a>
</li>
</ul>


<h3><a class="anchor" id="index_i"></a>- i -</h3><ul>
<li>IsBigEndian()
: <a class="el" href="namespaceflair_1_1core.html#a4783118d327bc3461f35818366dbd458">flair::core</a>
</li>
</ul>


<h3><a class="anchor" id="index_o"></a>- o -</h3><ul>
<li>operator*()
: <a class="el" href="namespaceflair_1_1core.html#a7a25a222fe16e05be703de31123a6d11">flair::core</a>
</li>
<li>operator+()
: <a class="el" href="namespaceflair_1_1core.html#ab372a1107820a30d6fcbef13c8989caa">flair::core</a>
</li>
<li>operator-()
: <a class="el" href="namespaceflair_1_1core.html#ac696d4111ec3b0241bc094add5666245">flair::core</a>
</li>
<li>operator/()
: <a class="el" href="namespaceflair_1_1core.html#afed3cf9fa6c2e0afb37994f55222d019">flair::core</a>
</li>
</ul>


<h3><a class="anchor" id="index_p"></a>- p -</h3><ul>
<li>Printf()
: <a class="el" href="namespaceflair_1_1core.html#aa7fe0d3548e4e65719702a7fb29775b1">flair::core</a>
</li>
</ul>


<h3><a class="anchor" id="index_r"></a>- r -</h3><ul>
<li>RGBFromColor()
: <a class="el" href="namespaceflair_1_1gui.html#ac2b91d74c915c84692d6c88be1958751">flair::gui</a>
</li>
</ul>


<h3><a class="anchor" id="index_t"></a>- t -</h3><ul>
<li>ToIrrlichtCoordinates()
: <a class="el" href="namespaceflair_1_1simulator.html#a9600e49e9243bb6eff5f12fc87589070">flair::simulator</a>
</li>
<li>ToIrrlichtOrientation()
: <a class="el" href="namespaceflair_1_1simulator.html#afaa0173b3c906e2841e92a151e5219e3">flair::simulator</a>
</li>
<li>ToIrrlichtScale()
: <a class="el" href="namespaceflair_1_1simulator.html#a1b5518c4b0b9860b7fe83b9517941b67">flair::simulator</a>
</li>
<li>ToSimulatorCoordinates()
: <a class="el" href="namespaceflair_1_1simulator.html#ae51687a32b0d25175f0c849f1bf84db1">flair::simulator</a>
</li>
<li>ToSimulatorScale()
: <a class="el" href="namespaceflair_1_1simulator.html#a6df2a9fa0f507ed531a2101341afaabb">flair::simulator</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated on Thu Jan 31 2019 12:34:24 for Flair by
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.9.1 </li>
  </ul>
</div>
</body>
</html>
